<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1655-03-25 21:40:28.00 GD 00h17'12.17" E 52d04'13.79" N</id>
<person>
<lastname>Titan découverte</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1655-03-25 21:40:28.00 GD</birthdatehourut>
<initialebirthdatehourut>1655-03-25 21:40:28.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1655-03-25 22:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1655-03-25 22:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>La Haye</county>
<city>La Haye</city>
<longitude>00h17'12.17" E</longitude>
<latitude> 52d04'13.79" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Hollande-Méridionale</state>
<country>Pays-Bas</country>
</horoscope>
